"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=Weblink"
"IDS_LANGUAGE=TUR"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobat Weblink eklentisi kullanıcıların PDF dosyalarından web sayfalarına bağlanmalarına izin verir."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=EScript"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Telif Hakkı 1992-2006, Adobe Systems Incorporated.\nTüm hakları saklıdır."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Acrobat Weblink Eklentisi Sürüm 5,0"
"IDS_ERROR_OPEN_URL=Web tarayıcısı bu bağlantıyı açmaz. Diğer görevleri yerine getirmekle meşgul olabilir."
"IDS_ERROR_NULL_LINK=Belirlenmiş URL yok. Lütfen geçerli bir URL girin."
"IDS_ERROR_PAGE_RANGE=Lütfen geçerli bir sayfa aralığı girin."
"IDS_ERROR_START_RANGE=%s geçerli bir sayfa numarası değil. Lütfen geçerli bir başlangıç sayfası numarası girin."
"IDS_ERROR_END_RANGE=%s geçerli bir sayfa numarası değil. Lütfen geçerli bir bitiş sayfası numarası girin."
"IDS_ERROR_VERSION=Desteklenmeyen tarayıcı veya sürüm. Lütfen güncelleştirilmiş tarayıcı edinin."
"IDS_ERROR_REENTRANT=Web tarayıcısı şu anda en son isteğinizi yerine getiriyor, en son isteğinizi iptal etmek istiyor musunuz?"
"IDS_ERROR_UNSUPPORTED=Desteklenmeyen web tarayıcısı. Yeni bir bağlantı türü seçin ya da desteklenen bir tarayıcı edinin."
"IDS_ERROR_LOCAL_LINK=Bu yerel bağ takip edilemiyor: %s"
"IDS_ERROR_ACTIVATE=Acrobat web tarayıcısını aktifleştiremedi."
"IDS_ERROR_CANT_RUN=Acrobat Web tarayıcısını çalıştıramadı. %s"
"IDS_ERROR_CANT_FIND=Web tarayıcısının konumu belirlenmiş değil. Lütfen bunu Tercihler'de yapılandırın."
"IDS_ACTION_NAME=Web bağlantısı aç"
"IDS_INSTRUCTIONS=WWW URL'si kullanarak bir belgeye bağlan."
"IDS_STRING1=%s"
"IDS_STRING2=Hedef URL'yi bağa ayarlamak için bu düğmeyi kullan."
"IDS_LINK=Bağ: "
"IDS_LINK_ALWAYS=Her Zaman Göster"
"IDS_LINK_CTRL=Gösterme Kontrol Tuşu"
"IDS_ERROR_UNABLETOALLOCATE=Hata: Yeterli bellek ayrılamıyor."
"IDS_LINK_NEVER=Hiçbir Zaman Gösterme"
"IDS_FIND_MOSAIC=Web Tarayıcısını Bul"
"IDS_PROGRAM_FILES=Program Dosyaları"
"IDS_NONE=Hiçbir Sürücü Yok"
"IDS_USER_CANCEL=Istek iptal ediliyor..."
"IDS_STRING=%s"
"IDS_URLS_ADDED=Toplam %s adet web bağlantısı belgeye eklendi."
"IDS_OF=/%ld"
"IDS_STANDARD=Standart"
"IDS_NETSCAPE=Netscape 1.2"
"IDS_NETSCAPE2=Netscape Navigator"
"IDS_SPYGLASS=Dürbün"
"IDS_COMPUSERVE=CompuServe"
"IDS_AOL=America Online"
"IDS_URLS_REMOVED=Toplam %s Web bağlantısı belgeden kaldırıldı."
"IDS_ADD_TITLE=URL'lerden Bağlantı Oluştur"
"IDS_ADD_QUESTION=Web bağlantıları otomatik olarak hangi sayfalarda oluşsun?"
"IDS_REMOVE_TITLE=Web Bağlarını Kaldır"
"IDS_REMOVE_QUESTION=Web bağlantıları otomatik olarak hangi sayfalardan kaldırılsın?"
"IDS_NETSCAPE6=Netscape 6"
"IDS_MOZILLA=Mozilla"
"IDS_VARIES=<Değişir>"
"IDS_NETSCAPE7=Netscape 7"
"IDS_FIREFOX=Firefox"
"IDS_NETSCAPEBROWSER=Netscape Tarayıcı"
"IDS_BUY_ACROBAT_URL=http://www.adobe.com/cfusion/store/html/index.cfm?event=displayStoreSelector&nr=1"
"IDS_DDE_INTERNAL=Web tarayıcısı ile iletişim kurarken hata oluştu."
"IDS_DDE_BUSY=Web tarayıcısı şu anda başka bir isteği yerine getirmekle meşgul. Ne yaptığını görmek için bunu öne almayı isteyebilirsiniz."
"IDS_DDE_TIMEOUT=Web tarayıcısı 1 dakikadan bu yana isteğinize yanıt vermiyor: istek sonlandırılıyor."
"IDS_DDE_MEMORY=Bellek son derece düşük; bir veya birden fazla uygulamayı kapatmak isteyebilirsiniz."
"IDS_DDE_CONNECT=Web tarayıcısı ile bir bağlantı kurulamadı."
"IDS_DDE_FAIL=Bu bağa erişmeye çalışırken bir hata oluştu, bu bağ geçersiz olabilir."
"IDS_DDE_SERVERDIED=Web tarayıcısı beklenmedik şekilde sonlandırıldı. Bağlantı isteğiniz iptal edildi."
"IDS_ALWAYS_SHOW=Her Zaman Göster"
"IDS_OPTION_KEY_TO_SHOW=Gösterme Kontrol Tuşu"
"IDS_NEVER_SHOW=Hiçbir Zaman Gösterme"
"IDS_CROSSDOMAIN_UNKNOWN_SCHEME=Belgeden '%s' konumundan veri yüklemesi istendi; ancak, karşılıklı etki alanı ilkeleri bu şemaya sahip URL'leri doğrulayamıyor."
"IDS_MENU_ABOUT=Web bağlantısı"
"IDS_MENU_PREFS=Web bağlantısı"
"IDS_MENU_CREATE_URLS=URL'lerden &Bağlar Oluştur..."
"IDS_MENU_REMOVE_URLS=&Tüm Bağları Kaldır..."
"IDS_MENU_HELP=Acrobat &Weblink'in Kullanılması"
"IDS_ABOUT_LEGAL=&Yasal"
"IDS_ABOUT_CREDITS=&Katkıda Bulunanlar"
"IDS_ALL_FILES=Tüm Dosyalar"
"IDS_BUTTON_TEXT=&URL'yi Düzenle..."
"IDS_CREATING_LINKS=Web bağlantılarının oluşturulması"
"IDS_REMOVING_LINKS=Web bağlantılarının kaldırılması"
"IDS_WEBSERVICE_MENUITEM_CREATEPDF=Çevrimiçi Adobe PDF Oluşt&ur..."
"IDS_WEBSERVICE_TOOLBUTTON_CREATEPDF=Adobe PDF Oluşturulması"
"IDS_CAN_LAUNCH_MESSAGE=Belge şuraya bağlanmaya çalışıyor: \n\t%1\n\nSiteye güveniyor musunuz %2? Güveniyorsanız İzin Ver öğesini seçin. Güvenmiyorsanız Engelle öğesini seçin."
"IDS_CANNOT_BE_UNDONE=Bu işlem geri alınamaz. Devam etmek istiyor musunuz?"
"IDS_WINEXEC_GENERAL=Bilinmeyen hata."
"IDS_WINEXEC_OUTOFMEMORY=Sistem bellek dışıydı, çalıştırılılabilir dosya bozulmuştu ya da yeniden konumlandırma geçersiz oldu."
"IDS_WINEXEC_FILENOTFOUND=Dosya bulunamadı."
"IDS_WINEXEC_PATHNOTFOUND=Yol bulunamadı."
"IDS_WINEXEC_NETWORKERROR=Göreve dinamik bağ oluşturmak için girişimde bulunuldu veya bir paylaşım ya da ağ koruma hatası vardı."
"IDS_WINEXEC_SEPDATASEGS=Kitaplık her görev için ayrı veri bölütleri istedi."
"IDS_WINEXEC_OUTOFMEMORY2=Uygulamayı başlatmak için bellek yetersizdi."
"IDS_WINEXEC_DIFFOS=Uygulama bir başka işletim sistemi için tasarlandı."
"IDS_WINEXEC_MSDOS4=Uygulama MS-DOS 4.0 için tasarlandı."
"IDS_WINEXEC_EXEUNKNOWN=Çalıştırılabilir dosya türü bilinmiyordu."
"IDS_WINEXEC_SECONDINST=Salt okunur olarak işaretlenmemiş çoklu veri bölütleri içeren çalıştırılabilir bir dosyanın ikinci yazı durumunu yüklemek için girişimde bulunuldu."
"IDS_WINEXEC_COMPRESSED=Sıkıştırılmış çalıştırılabilir bir dosyayı yüklemek için girişimde bulunuldu. Dosya, yüklemeden önce çözülmelidir. "
"IDS_WINEXEC_DLLINVALID=Dinamik bağ kitaplığı (DLL) geçersiz oldu. Bu uygulamayı çalıştırmak için istenen DLL'lerin bir tanesi bozuktu."
"IDS_WINEXEC_VERSION=Windows sürümü yanlıştı."
"IDS_WINEXEC_EXEBAD=Çalıştırılabilir dosya geçersizdi. Windows uygulaması değildi veya .EXE görüntüsünde hata vardı."
"IDS_WINEXEC_REALMODE=(Windows'un daha eski bir sürümü için geliştirilmiş) reel bir mod uygulaması yüklemek için girişimde bulunuldu."
"IDS_WINEXEC_32BIT=Uygulama Microsoft Windows 32-bit uzantıları gerektiriyor."
"IDS_ERROR_WIN98MEDIAPLAYER=Microsoft Windows Medya Oynatıcı'yı Windows 98 üzerinde çalıştıran sistemde bir hata var. Lütfen Windows Medya Oynatıcı'dan çıkın ve Tamam'ı seçin."
"IDS_UNIX_WEB_RESPONSE_TITLE="
"IDS_UNIX_WEB_RESPONSE_QUESTION="
"IDS_UNIX_BAD_BROWSER="
"IDS_DONOTSHOWMESSAGEAGAIN="
"IDS_BROWSER_SELECTION="
"IDS_ABOUTCREDITBUTTON="
"IDS_ABOUTLEGALBUTTON="
"IDS_ABOUTTITLE="
"IDS_NCSACANCELBUTTON="
"IDS_NCSALAUNCHBUTTON="
"IDS_NCSALAUNCHQUESTION="
"IDS_NCSATRYAGAINBUTTON="
"IDS_NETSCAPECANCELBUTTON="
"IDS_NETSCAPELAUNCHBUTTON="
"IDS_NETSCAPELAUNCHQUESTION="
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_UNIX_BROWSER_WEB_NETSCAPE_NAME="
"IDS_UNIX_BROWSER_WEB_NETSCAPE_EXE="
"IDS_UNIX_BROWSER_WEB_MOZILLA_NAME="
"IDS_UNIX_BROWSER_WEB_MOZILLA_EXE="
"IDS_PREFS_PANEL_NAME="
"IDS_FILE_URL_NOT_ALLOWED=Yerel dosya URL'lerine izin verilmez. Lütfen http:// veya https:// ile başlayan geçerli bir URL girin."
"$$$/ControlsStrings/OK=Tamam"
"$$$/ControlsStrings/Cancel=İptal"
"$$$/Dialogs/Weblink/EditURL=URL Düzenle"
"$$$/Dialogs/Weblink/EditURL/EnterURLforLink=Bu bağlantı için bir URL girin:"
"$$$/Dialogs/Weblink/PageRange=WebLink Oluştur/Kaldır"
"$$$/Dialogs/Weblink/PageRange/All=&Tümü"
"$$$/Dialogs/Weblink/PageRange/From=&Başlangıç"
"$$$/Dialogs/Weblink/PageRange/To=Bitiş"
"$$$/Prefs/TrustManagerURL/Title=İnternet Erişimini Yönet"
"$$$/Prefs/TrustManagerURL/InfoTxt=PDF dosyaları bilgileri paylaşmak veya almak için web sitelerine bağlanabilir."
"$$$/Prefs/TrustManagerURL/ListDesc=Ana bilgisayar adı(www.örnek.com):"
"$$$/Prefs/TrustManagerURL/AllowBlockCluster=İzin Verilecek veya Engellenecek Web Sitelerini Belirt"
"$$$/Prefs/TrustManagerURL/MySitesCluster=Web Siteleri"
"$$$/Prefs/TrustManagerURL/AlwaysAllow=Her zaman İzin ver"
"$$$/Prefs/TrustManagerURL/AlwaysDeny=Her Zaman Engelle"
"$$$/Prefs/TrustManagerURL/AlwaysPrompt=Her Zaman Sor"
"$$$/Prefs/TrustManagerURL/UseTrustList=Güvenilir Listesini Kullan"
"$$$/Prefs/TrustManagerURL/AllowURL=İzin &Ver"
"$$$/Prefs/TrustManagerURL/BlockURL=&Engelle"
"$$$/Prefs/TrustManagerURL/Remove=&Sil"
"$$$/Prefs/TrustManagerURL/OtherSitesDesc=Yukarıdaki listede olmayan web siteleri için varsayılan davranış:"
"$$$/Prefs/TrustManagerURL/Site=Ad"
"$$$/Prefs/TrustManagerURL/Status=Erişim"
"$$$/Prefs/TrustManagerURL/AllowMe=Öze&l ayar"
"$$$/Prefs/TrustManagerURL/AllowAll=&PDF dosyalarının tüm web sayfalarına erişimine izin ver"
"$$$/Prefs/TrustManagerURL/BlockAll=P&DF dosyalarının tüm web sayfalarına erişimini engelle"
"$$$/Prefs/TrustManagerURL/AlwaysAsk=&Her zaman sor"
"$$$/Prefs/TrustManagerURL/AllowAccess=Erişime i&zin ver"
"$$$/Prefs/TrustManagerURL/BlockAccess=Erişimi en&gelle"
"$$$/Dialog/Weblink/SecurityWarnDlg=Güvenlik Uyarısı"
"$$$/Dialog/Weblink/SecurityWarnDlg/MessageTxt=Bu belge şuraya bağlanmaya çalışıyor:\r\n%1\r\n\nBu siteye güveniyorsanız, İzin Ver öğesini seçin. Bu siteye güvenmiyorsanız, Engelle öğesini seçin."
"$$$/Dialog/Weblink/SecurityWarnDlg/rememberAction=&Bu site için bu eylemi tüm PDF belgelerinde anımsa"
"$$$/Dialog/Weblink/SecurityWarnDlg/allow=&İzin Ver"
"$$$/Dialog/Weblink/SecurityWarnDlg/help=&Yardım"
"$$$/Dialog/Weblink/SecurityWarnDlg/block=&Engelle"
